1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Two Factor Authentication is now available on BeyondUnreal Forums. To configure it, visit your Profile and look for the "Two Step Verification" option on the left side. We can send codes via email (may be slower) or you can set up any TOTP Authenticator app on your phone (Authy, Google Authenticator, etc) to deliver codes. It is highly recommended that you configure this to keep your account safe.

jailbreak servers reject me

Discussion in 'Jailbreak Support' started by Jrubzjeknf, Jun 22, 2004.

  1. Jrubzjeknf

    Jrubzjeknf Registered Coder

    Joined:
    Mar 12, 2004
    Messages:
    1,276
    Likes Received:
    0
    I installed Jailbreak (the umod which includes the update) a few days ago and played it IA and yesterday online. Today I tried to join a server and it says: "/System/Jailbreak.u file mismatch" or "/System/JBTools (or something like that) file mismatch". All the JBservers won't let me connect, I can join all the standard gametype servers fine though. Know how come? Have CBPv1 and v2 installed, along with a pack of crosshairs
     
    Last edited: Jun 23, 2004
  2. TheSpoonDog

    TheSpoonDog CBP3! Yarrr!

    Joined:
    Jun 1, 2001
    Messages:
    2,592
    Likes Received:
    0
    It's probably just that server. Sounds like that server hasn't installed the service pack - try joining a different one.
     
  3. Jrubzjeknf

    Jrubzjeknf Registered Coder

    Joined:
    Mar 12, 2004
    Messages:
    1,276
    Likes Received:
    0
    tried at least five other servers, all rejected me...
    I played JB last in IA, gonna try to 'activate' DM in IA and then join a JBserver. Maybe that helps.....
     
  4. Mychaeel

    Mychaeel New Member

    Joined:
    Oct 3, 2001
    Messages:
    3,830
    Likes Received:
    0
    Did you update to Jailbreak 2004a (SP1) yourself?
     
  5. Jrubzjeknf

    Jrubzjeknf Registered Coder

    Joined:
    Mar 12, 2004
    Messages:
    1,276
    Likes Received:
    0
    I just downloaded jailbreak, I think it had the SP1 in it. Dunno for sure it's that one, can't find a version anywhere.....
    Could join 1 server: the one which's coloured in purple (I joined that one the first time I played one the internet with JB, didn't join any other servers). Can't join the others. Took a look at the build of JB of all the servers and they're all the same, also the purple one.

    When I try to join, I first get a 'can't connect', when I retry I get a 'file mismatch'.

    Better to download it again?
     
  6. TheSpoonDog

    TheSpoonDog CBP3! Yarrr!

    Joined:
    Jun 1, 2001
    Messages:
    2,592
    Likes Received:
    0
    Just download service pack 1 and install it, then try to play.
     
  7. Jrubzjeknf

    Jrubzjeknf Registered Coder

    Joined:
    Mar 12, 2004
    Messages:
    1,276
    Likes Received:
    0
    ok, will try
     
  8. Jrubzjeknf

    Jrubzjeknf Registered Coder

    Joined:
    Mar 12, 2004
    Messages:
    1,276
    Likes Received:
    0
    it worked :rolleyes: :D
    thx
     
  9. {OF}Flying_Dutchman

    {OF}Flying_Dutchman New Member

    Joined:
    Jun 30, 2004
    Messages:
    13
    Likes Received:
    0
    Yes, I'm sure that will work. However, I run a public server and not everybody knows about the jailbreak upgrade.

    Thus the problem I face is people try to join the server and then get a jailbreak error message (file version mismatch) and cannot connect.

    Is there a workaround for this?
     
  10. TheSpoonDog

    TheSpoonDog CBP3! Yarrr!

    Joined:
    Jun 1, 2001
    Messages:
    2,592
    Likes Received:
    0
    Just put (JB2003/4 Service Pack 1) in your server name - hopefully they're smart enough to figure out they need the service pack then :)
     
  11. Sexmachine

    Sexmachine - retired -

    Joined:
    Feb 5, 2002
    Messages:
    1,429
    Likes Received:
    0
    This page describes how to update a server from Jailbreak 2003/2004 to any later Jailbreak patch level and allow clients with older versions to join.
     

Share This Page